Bug 1282498 - Please rebuild with python3
Summary: Please rebuild with python3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fail2ban
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1289832
Blocks: PYTHON3
TreeView+ depends on / blocked
 
Reported: 2015-11-16 15:34 UTC by William Moreno
Modified: 2016-02-23 18:25 UTC (History)
6 users (show)

Fixed In Version: fail2ban-0.9.3-3.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-23 18:25:24 UTC
Type: Bug


Attachments (Terms of Use)

Description William Moreno 2015-11-16 15:34:44 UTC
Looks like upstream support with python3 with 2t3.

Please rebuild the package with pyhton3 as part of the effort fo move Fedora to python3

Comment 1 Orion Poplawski 2015-12-09 05:46:18 UTC
Minor upstream test failure that would be nice to resolve:

https://github.com/fail2ban/fail2ban/issues/1268

Comment 2 David H. Gutteridge 2015-12-14 00:25:57 UTC
Added blocker on meta-tracker bug 1285816, per current SOP.


Note You need to log in before you can comment on or make changes to this bug.